@charset "UTF-8";
body  {
    	font: 12px Verdana, Arial, Helvetica, sans-serif;
    	background: #FFFFFF;
    	margin: 0; /* Es empfiehlt sich, margin (Rand) und padding (Auffüllung) des Body-Elements auf 0 einzustellen, um unterschiedlichen Browser-Standardeinstellungen Rechnung zu tragen. */
    	padding: 0;
    	text-align: center; /* Hierdurch wird der Container in IE 5*-Browsern zentriert. Dem Text wird dann im #container-Selektor die Standardausrichtung left (links) zugewiesen. */
    	color: #666;
    }
    #container { 
    	width: 940px;  /* Mit einer Breite, die 20 Pixel unter der vollen Breite von 800 Pixel liegt, können Sie dem Browser-Chrome Rechnung tragen und gleichzeitig eine horizontale Bildlaufleiste vermeiden. */
    	background: #FFFFFF;
    	margin: 0 auto; /* Durch automatische Ränder (in Verbindung mit einer Breite) wird die Seite zentriert. */
    	padding: 0;
    	text-align: left; /* Hierdurch wird die Einstellung text-align: center im Body-Element überschrieben. */
    } 
    #header { 
    	background: #FFFFFF;
		border-bottom: 1px solid #9D8762; 
		margin-top: 40px;
    	padding: 0 10px 5px 0px;  /* Diese Auffüllung entspricht der linksbündigen Ausrichtung der Elemente in den divs, die darunter erscheinen. Wenn im #header anstelle von Text ein Bild eingesetzt wird, sollten Sie die Auffüllung entfernen. */
    } 
    
    #sidebar1 {
    	float: left; /* Da es sich hier um ein floatendes Element handelt, muss eine Breite angegeben werden. */
    	width: 190px; /* Die tatsächliche Breite dieses div umfasst in standardgerechten Browsern bzw. im Standardmodus von Internet Explorer außer der Breite auch die Auffüllung und den Rahmen. */
    	background: #FFFFFF; /* Die Hintergrundfarbe wird nur für die Länge des Spalteninhalts angezeigt. */
    	padding: 0;
		margin: 0;
    }
	
	#sidebar1 ul {
		list-style-type: none;
		padding-left: 0;
		margin-left: 0;
		margin-top: 15px;
	}
	
	#sidebar1 ul li a {		
		line-height: 2em;
		font-size: 18px;
		color: #666;
		letter-spacing: 2px;
		text-decoration: none;
	}	
	
	#sidebar1 ul li a:hover {
		color: #9D8762;
	}	
	
	#sidebar1 ul ul {
		list-style-type: none;
		padding-left: 10px;
		margin-left: 0;
		margin-top: 0px;
	}
	
	#sidebar1 ul ul li a {		
		line-height: 2em;
		font-size: 14px;
		color: #666;
		letter-spacing: 2px;
		text-decoration: none;
	}
	
	#sidebar1 ul ul li a:hover {
		color: #9D8762;
	}
	
	#sidebar2 {
		float: right;
		width: 194px;
		margin: 15px 0 15px 0;
		padding: 0;
	}	
	
	#sidebar2 img {
		border: solid 2px #9D8762;
	}
	
    #mainContent { 
    	margin: 15px 0 15px 200px; /* Durch den linken Rand dieses div-Elements entsteht die Spalte am linken Seitenrand. Der Spaltenbereich bleibt unabhängig von der Inhaltsmenge des sidebar1-div immer gleich. Sie können diesen Rand entfernen, falls der Text des #mainContent-div den Bereich von #sidebar1 füllen soll, wenn der Inhalt in #sidebar1 endet. */
    	padding: 0 0px; /* padding (Auffüllung) bezeichnet den Innenabstand und margin (Rand) den Außenabstand der div -Box. */
    } 
	
	#mainContent2 {
		margin: 15px 220px 15px 200px;
		padding: 0;
	}
	
	
	#startmainContent { 
    	margin: 0 0 0 200px; 
    	padding: 0;
    } 
	
    #footer { 
    	padding: 0; /* Diese Auffüllung entspricht der linksbündigen Ausrichtung der Elemente in den divs, die darunter erscheinen. */
    	background:#FFFFFF; 
		border-top: 1px solid #9D8762;
		margin: 0;
    } 
    #footer p {
    	margin: 0; /* Wenn Sie die Ränder des ersten Elements in der Fußzeile auf 0 einstellen, können Sie unerwartete Abstände zwischen divs vermeiden. */
    	padding: 10px 0; /* Durch die Verwendung der Auffüllung bei diesem Element entsteht genau wie bei einem Rand ein Leerraum, aber ohne die potenziellen Abstandsprobleme. */
		font-size: 10px;
		color: #9D8762;
    }
	#footer a {
		font-size: 10px;
		color: #9D8762;
		text-decoration: none;
	}
	.footertable {
		width: 940px;
	}
	.footertable tr td {
		padding: 0;
		margin: 0;
	}
    .fltrt { /* Mit dieser Klasse können Sie ein Element auf der Seite nach rechts fließen lassen. Das floatende Element muss vor dem Element stehen, neben dem es auf der Seite erscheinen soll. */
    	float: right;
    	margin-left: 8px;
    }
    .fltlft { /* Mit dieser Klasse können Sie ein Element auf der Seite nach links fließen lassen. */
    	float: left;
    	margin-right: 8px;
    }
    .clearfloat { /* Diese Klasse sollte in einem div- oder break-Element platziert werden und das letzte Element vor dem Schließen eines Containers sein, der wiederum einen vollständigen Float enthalten sollte. */
    	clear:both;
        height:0;
        font-size: 1px;
        line-height: 0px;
    }
	
	h1 {
		font: 18px Verdana, Arial, Helvetica, sans-serif;
		letter-spacing: 2px;
		color: #9D8762;
	}
	
	.activesidebarlink {
		color: #9D8762;
		margin-left: 20px;
		padding-left: 0px;
		list-style-type: circle;
	}
	
